## r-cran-googlevis 0.6.0

=== DESCRIPTION ===
Package: googleVis
Type: Package
Title: R Interface to Google Charts
Version: 0.6.0
Date: 2016-07-04
Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
    email = "markus.gesmann@googlemail.com"),
    person("Diego", "de Castillo", role = "aut",
    email = "decastillo@gmail.com"),
    person("Joe", "Cheng", role = "ctb",
    email = "joe@rstudio.com"))
Description: R interface to Google Charts API, allowing users
    to create interactive charts based on data frames. Charts
    are displayed locally via the R HTTP help server. A modern
    browser with an Internet connection is required and for some
    charts a Flash player. The data remains local and is not
    uploaded to Google.
Depends:
    R (>= 3.0.2)
Imports:
    methods,
    jsonlite,
    utils
Suggests:
    shiny (>= 0.4.0),
    httpuv (>= 1.2.0),
    knitr (>= 1.5),
    wbstats,
    data.table
License: GPL (>= 2)
URL: https://github.com/mages/googleVis#googlevis
BugReports: https://github.com/mages/googleVis/issues
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
RoxygenNote: 5.0.1

=== debian/changelog ===
r-cran-googlevis (0.6.0-1) unstable; urgency=low

  * Initial release (closes: #829663)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 08:54:07 +0200

=== debian/control ===
Source: r-cran-googlevis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-googlevis/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-googlevis/trunk/
Homepage: https://cran.r-project.org/web/packages/googleVis

Package: r-cran-googlevis
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite
Description: GNU R Interface to Google Charts
 R interface to Google Charts API, allowing users to create interactive
 charts based on data frames. Charts are displayed locally via the R HTTP
 help server. A modern browser with Internet connection is required and
 for some charts a Flash player. The data remains local and is not
 uploaded to Google.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod -x $(debRlib)/$(cranNameOrig)/rsp/src/simple*.rsp

=== debian/watch ===
version=3
# http://cran.r-project.org/src/contrib/googleVis_([-\d.]*)\.tar\.gz
https://github.com/mages/googleVis/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

## r-cran-googlevis 0.6.2

=== DESCRIPTION ===
Package: googleVis
Type: Package
Title: R Interface to Google Charts
Version: 0.6.2
Date: 2017-01-01
Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
    email = "markus.gesmann@googlemail.com"),
    person("Diego", "de Castillo", role = "aut",
    email = "decastillo@gmail.com"),
    person("Joe", "Cheng", role = "ctb",
    email = "joe@rstudio.com"))
Description: R interface to Google's chart tools, allowing users
    to create interactive charts based on data frames. Charts
    are displayed locally via the R HTTP help server. A modern
    browser with an Internet connection is required and for some
    charts a Flash player. The data remains local and is not
    uploaded to Google.
Depends: R (>= 3.0.2)
Imports: methods, jsonlite, utils
Suggests: shiny (>= 0.4.0), httpuv (>= 1.2.0), knitr (>= 1.5), wbstats,
        data.table
License: GPL (>= 2)
URL: https://github.com/mages/googleVis#googlevis
BugReports: https://github.com/mages/googleVis/issues
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-01 09:36:48 UTC; mages
Author: Markus Gesmann [aut, cre],
  Diego de Castillo [aut],
  Joe Cheng [ctb]
Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
Repository: CRAN
Date/Publication: 2017-01-01 13:15:12

=== debian/changelog ===
r-cran-googlevis (0.6.2-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:59:36 +0200

r-cran-googlevis (0.6.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 21:27:54 +0200

r-cran-googlevis (0.6.2-1) unstable; urgency=medium

  * New upstream version
  * Fix autopkgtest
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch:
     - version=4
     - Fix watch file

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 22:46:04 +0100

=== debian/control ===
Source: r-cran-googlevis
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-jsonlite
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
Homepage: https://cran.r-project.org/package=googleVis

Package: r-cran-googlevis
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Interface to Google Charts
 R interface to Google Charts API, allowing users to create interactive
 charts based on data frames. Charts are displayed locally via the R HTTP
 help server. A modern browser with Internet connection is required and
 for some charts a Flash player. The data remains local and is not
 uploaded to Google.

=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/googleVis_([-\d.]*)\.tar\.gz

## r-cran-googlevis 0.6.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.2
-Date: 2017-01-01
+Version: 0.6.3
+Date: 2018-11-12
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -25,12 +25,12 @@
 LazyLoad: yes
 LazyData: yes
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.1.0
 NeedsCompilation: no
-Packaged: 2017-01-01 09:36:48 UTC; mages
+Packaged: 2018-11-12 14:44:07 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2017-01-01 13:15:12
+Date/Publication: 2018-11-12 16:10:03 UTC

=== debian/changelog ===
r-cran-googlevis (0.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 11:05:35 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-jsonlite
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
 Homepage: https://cran.r-project.org/package=googleVis

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/googleVis_([-\d.]*)\.tar\.gz

## r-cran-googlevis 0.6.4%2Bdfsg

=== debian/changelog ===
r-cran-googlevis (0.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 22:30:48 +0200

## r-cran-googlevis 0.6.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.3
-Date: 2018-11-12
+Version: 0.6.4
+Date: 2019-05-16
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
     email = "decastillo@gmail.com"),
     person("Joe", "Cheng", role = "ctb",
-    email = "joe@rstudio.com"))
+    email = "joe@rstudio.com"),
+    person("Ashley", "Baldry", role = "ctb"))
 Description: R interface to Google's chart tools, allowing users
     to create interactive charts based on data frames. Charts
     are displayed locally via the R HTTP help server. A modern
@@ -25,12 +26,13 @@
 LazyLoad: yes
 LazyData: yes
 VignetteBuilder: knitr
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2018-11-12 14:44:07 UTC; mages
+Packaged: 2019-05-16 18:03:13 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
-  Joe Cheng [ctb]
+  Joe Cheng [ctb],
+  Ashley Baldry [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2018-11-12 16:10:03 UTC
+Date/Publication: 2019-05-16 19:10:11 UTC

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-jsonlite
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
 Homepage: https://cran.r-project.org/package=googleVis

## r-cran-googlevis 0.6.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.4
-Date: 2019-05-16
+Version: 0.6.6
+Date: 2020-07-08
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -18,21 +18,21 @@
     uploaded to Google.
 Depends: R (>= 3.0.2)
 Imports: methods, jsonlite, utils
-Suggests: shiny (>= 0.4.0), httpuv (>= 1.2.0), knitr (>= 1.5), wbstats,
-        data.table
+Suggests: shiny (>= 0.4.0), httpuv (>= 1.2.0), knitr (>= 1.5),
+        knitcitations, rmarkdown, markdown, data.table
 License: GPL (>= 2)
 URL: https://github.com/mages/googleVis#googlevis
 BugReports: https://github.com/mages/googleVis/issues
 LazyLoad: yes
 LazyData: yes
-VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+VignetteBuilder: knitr, rmarkdown
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-05-16 18:03:13 UTC; mages
+Packaged: 2020-07-08 12:42:36 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
   Ashley Baldry [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2019-05-16 19:10:11 UTC
+Date/Publication: 2020-07-08 13:10:08 UTC

=== debian/changelog ===
r-cran-googlevis (0.6.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 31 Jul 2020 09:40:13 +0200

r-cran-googlevis (0.6.4+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:57:47 +0200

## r-cran-googlevis 0.6.9+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.6
-Date: 2020-07-08
+Version: 0.6.9
+Date: 2020-11-05
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -19,7 +19,7 @@
 Depends: R (>= 3.0.2)
 Imports: methods, jsonlite, utils
 Suggests: shiny (>= 0.4.0), httpuv (>= 1.2.0), knitr (>= 1.5),
-        knitcitations, rmarkdown, markdown, data.table
+        rmarkdown, markdown, data.table
 License: GPL (>= 2)
 URL: https://github.com/mages/googleVis#googlevis
 BugReports: https://github.com/mages/googleVis/issues
@@ -28,11 +28,11 @@
 VignetteBuilder: knitr, rmarkdown
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-07-08 12:42:36 UTC; mages
+Packaged: 2020-11-05 16:28:09 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
   Ashley Baldry [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2020-07-08 13:10:08 UTC
+Date/Publication: 2020-11-05 17:00:03 UTC

=== debian/changelog ===
r-cran-googlevis (0.6.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop non-functional autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 11 Nov 2020 12:42:43 +0100

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-jsonlite
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
 Homepage: https://cran.r-project.org/package=googleVis
+Rules-Requires-Root: no
 
 Package: r-cran-googlevis
 Architecture: all

## r-cran-googlevis 0.6.11+dfsg

=== DESCRIPTION ===
Package: googleVis
Type: Package
Title: R Interface to Google Charts
Version: 0.6.11
Date: 2022-01-10
Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
    email = "markus.gesmann@googlemail.com"),
    person("Diego", "de Castillo", role = "aut",
    email = "decastillo@gmail.com"),
    person("Joe", "Cheng", role = "ctb",
    email = "joe@rstudio.com"),
    person("Ashley", "Baldry", role = "ctb"),
    person("Durey", "Ingeniería", role = "ctb"))
Description: R interface to Google's chart tools, allowing users
    to create interactive charts based on data frames. Charts
    are displayed locally via the R HTTP help server. A modern
    browser with an Internet connection is required. The data 
    remains local and is not uploaded to Google.
Depends: R (>= 3.0.2)
Imports: methods, jsonlite, utils
Suggests: shiny (>= 0.4.0), httpuv (>= 1.2.0), knitr (>= 1.5),
        rmarkdown, markdown, data.table
License: GPL (>= 2)
URL: https://mages.github.io/googleVis/
BugReports: https://github.com/mages/googleVis/issues
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.1.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-01-10 21:23:37 UTC; mages
Author: Markus Gesmann [aut, cre],
  Diego de Castillo [aut],
  Joe Cheng [ctb],
  Ashley Baldry [ctb],
  Durey Ingeniería [ctb]
Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
Repository: CRAN
Date/Publication: 2022-01-10 21:52:42 UTC

=== debian/changelog ===
r-cran-googlevis (0.6.11+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 21:39:20 +0100

r-cran-googlevis (0.6.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:37:49 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite
-Standards-Version: 4.5.0
+               r-cran-jsonlite,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
 Homepage: https://cran.r-project.org/package=googleVis

## r-cran-googlevis 0.7.0%2Bdfsg

=== debian/changelog ===
r-cran-googlevis (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:33:37 +0200

r-cran-googlevis (0.6.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:39:15 +0200

## r-cran-googlevis 0.7.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.11
-Date: 2022-01-10
+Version: 0.7.0
+Date: 2022-05-10
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -29,7 +29,7 @@
 RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-01-10 21:23:37 UTC; mages
+Packaged: 2022-05-10 08:26:53 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
@@ -37,4 +37,4 @@
   Durey Ingeniería [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2022-01-10 21:52:42 UTC
+Date/Publication: 2022-05-10 08:50:02 UTC

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: r-cran-googlevis
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
+Homepage: https://cran.r-project.org/package=googleVis
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite,
-               debhelper
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
-Homepage: https://cran.r-project.org/package=googleVis
-Rules-Requires-Root: no
+               r-cran-jsonlite
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-googlevis
 Architecture: all

## r-cran-googlevis 0.7.1%2Bdfsg

=== debian/changelog ===
r-cran-googlevis (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 11:38:34 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
 Homepage: https://cran.r-project.org/package=googleVis
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-googlevis 0.7.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.7.0
-Date: 2022-05-10
+Version: 0.7.1
+Date: 2023-03-01
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -26,10 +26,10 @@
 LazyLoad: yes
 LazyData: yes
 VignetteBuilder: knitr, rmarkdown
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-05-10 08:26:53 UTC; mages
+Packaged: 2023-03-01 20:11:17 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
@@ -37,4 +37,4 @@
   Durey Ingeniería [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2022-05-10 08:50:02 UTC
+Date/Publication: 2023-03-01 20:30:02 UTC

## r-cran-googlevis 0.7.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.7.1
-Date: 2023-03-01
+Version: 0.7.3
+Date: 2024-05-25
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -25,11 +25,12 @@
 BugReports: https://github.com/mages/googleVis/issues
 LazyLoad: yes
 LazyData: yes
+BuildManual: yes
 VignetteBuilder: knitr, rmarkdown
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-03-01 20:11:17 UTC; mages
+Packaged: 2024-05-25 14:07:44 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
@@ -37,4 +38,4 @@
   Durey Ingeniería [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2023-03-01 20:30:02 UTC
+Date/Publication: 2024-05-25 14:30:06 UTC

=== debian/changelog ===
r-cran-googlevis (0.7.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 14:32:14 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
 Homepage: https://cran.r-project.org/package=googleVis
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name "*.rsp" -exec chmod -x \{\} \;
